use Northwind
go

set statistics io on
set statistics time on
go

-- How old is the oldest unshipped order?
select min(OrderDate)
from Northwind..Orders
where ShippedDate is null


go

-- How old is each country's oldest unshipped order?
select ShipCountry, min(OrderDate)
from Northwind..Orders
where ShippedDate is null
group by ShipCountry
go
